TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MinkowskiBound ( ord^num O ) -> elt-ord^rat

### Description

<shortdoc> Minkowski's (unconditional) upper bound on norms for class group generators of O; O must be a maximal order. </shortdoc>

### Examples

MinkowskiBound(EquationOrder(X^3-7));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack